//
//  main.m
//  GtSdkDemo
//
//  Created by ak on 15/10/14.
//  Copyright © 2015年 ak. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"
#import "GtSdkDemo-Swift.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
